<?php
// Get a helper instance without a form tag
$captchaHelper = ObjectFactory::createObjectByConfiguredName('web_form_helper', array($this, 'captcha_code', false, false));

// Add input field with text for CAPTCHA code
$captchaHelper->addFieldText('captcha_code', "Bitte wiederhole den Code:");
$captchaHelper->addInputTextField('c_code');

// Add hidden field with validation hash
$captchaHelper->addInputHiddenField('hash', $this->readVariable('captcha_hash'));

// Flush content
$captchaHelper->flushContent();

// [EOC]
?>
<div class="captcha_image">
	<img src="$config[base_url]/index.php?app={?app_short_name?}&amp;page=code_captcha&amp;encrypt={?encrypted_code?}&amp;request=image"
	 alt="CAPTCHA-Bild" title="CAPTCHA-Bild" class="captcha_img" />
</div>
<div class="captcha_code">
	{?captcha_code?}
</div>
